Folks.AbstractFieldDetails.equal_static – folks Reference Manual

# equal_static

## Description:

public static bool equal_static (AbstractFieldDetails left, AbstractFieldDetails right)

Same as AbstractFieldDetails.equal, but static, so we can use libgee 0.8 without an API break.

See 673918 This can and should be removed next time we break the API. Note: This uses Gee.EqualDataFunc signature, to avoid having to cast.

## Parameters:

left | one AbstractFieldDetails to compare
right | another AbstractFieldDetails to compare

## Returns:

whether the elemants are equal

## Since:

0.9.0